# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libstaroffice
pkgbase = libstaroffice
pkgver = 0.0.7-2
pkgdesc = filter for old StarOffice documents(.sdc, .sdw, ...) based on librevenge
url = https://github.com/fosnola/libstaroffice
builddate = 1653174974
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 51164067
arch = aarch64
license = MPL2
license = LGPL2.1
depend = librevenge
makedepend = doxygen
